* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  body {
    font-weight: 500;
    color: #4c4c4c;
    outline: none;
    visibility: visible;
    overflow-x: hidden;
  }

  a {
    text-decoration: none;
    cursor: pointer;
    outline: 0;
  }

  .section-padding {
    padding-top: 80px;
  }

  .gallery-section {
    position: relative;
  }
  .gallery {
    display: flex;
    justify-content: center;
    max-width: 1320px;
    flex-wrap: wrap;
    margin: 25px auto;
    /* gap: 14px; */
  }

  .gallery a {
    display: flex;
  }

  .gallery img {
    width: 100%;
    height: 435px;
    transition: 0.3s ease-in-out;
    border-radius: 12px;
    overflow: hidden;
    margin: 10px 10px;
  }

  .gallery img:hover {
    transform: scale(1.1);
  }
  @media (max-width: 1199px) {
    .section-padding {
      padding-top: 70px;
    }
    .gallery ul li{
      width:50% !important;
    }
  }

  @media (max-width: 991px) {
    .section-padding {
      padding-top: 50px;
    }
  }

  @media (max-width: 767px) {

    .gallery img {
      margin: 8px 8px;
    }
    .gallery ul li{
      width:100% !important;
    }
  }
  @media (max-width: 540px) {
    .section-padding {
      padding-top: 30px;
    }

    .gallery img {
      margin: 8px 6px;
    }
  }
  .galleryss {
    display: flex;
    list-style: none;
  }